<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        jar="E:\AndroidStudioSimple\demo-1DBarcode_as\app\libs\cw-deviceapi20191022.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="1a1d5f3a1b919d2b475bcf8c40db433e27127b4f">
        <dex dex="E:\AndroidStudioSimple\demo-1DBarcode_as\app\build\intermediates\pre-dexed\debug\cw-deviceapi20191022_73dfd38c9999a405a64b233d2b237698f9f6c82b.jar" />
    </item>
    <item
        jar="E:\AndroidStudioSimple\demo-1DBarcode_as\app\libs\IGLBarDecoder.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="44f126001cf963fc22d1aa2fce4d1e0da49f99d3">
        <dex dex="E:\AndroidStudioSimple\demo-1DBarcode_as\app\build\intermediates\pre-dexed\debug\IGLBarDecoder_cc8e131928eef442b87a5d348214a4cc4307a0e0.jar" />
    </item>
    <item
        jar="F:\android\adt-bundle-android_studio\android-sdk_r24.4.1-windows\android-sdk-windows\extras\android\m2repository\com\android\support\support-v4\18.0.0\support-v4-18.0.0.jar"
        jumboMode="false"
        revision="23.0.1"
        sha1="44ec51e9d395a47aab135e5e1b556c0007442156">
        <dex dex="E:\AndroidStudioSimple\demo-1DBarcode_as\app\build\intermediates\pre-dexed\debug\support-v4-18.0.0_50b2f182b50be420dbe10a4f7233b47c81eba377.jar" />
    </item>

</items>
